Skip site navigation (1) Skip section navigation (2)

[ psqlodbc-Bugs-1000422 ] Couldn't compile 08.01.0101 with Unix PG 7.4.5 development environment

From: <noreply(at)pgfoundry(dot)org>
To: noreply(at)pgfoundry(dot)org
Subject: [ psqlodbc-Bugs-1000422 ] Couldn't compile 08.01.0101 with Unix PG 7.4.5 development environment
Date: 2005-11-17 14:57:03
Message-ID: 20051117145703.123F5112503A@pgfoundry.org (view raw or flat)
Thread:
Lists: pgsql-odbc
Bugs item #1000422, was opened at 2005-11-17 14:57
You can respond by visiting: 
http://pgfoundry.org/tracker/?func=detail&atid=538&aid=1000422&group_id=1000125

Category: None
Group: None
Status: Open
Resolution: None
Priority: 3
Submitted By: Nobody (None)
Assigned to: Nobody (None)
Summary: Couldn't compile 08.01.0101 with Unix PG 7.4.5 development environment

Initial Comment:
When I try to compile 08.01.0101 under Linux RH9 with PG 7.4.5 development, I receive next error messages:

connection.c: In function `CC_send_cancel_request':
connection.c:1626: `PGcancel' undeclared (first use in this function)
...

Thank you.
Eugene Fokin.


----------------------------------------------------------------------

You can respond by visiting: 
http://pgfoundry.org/tracker/?func=detail&atid=538&aid=1000422&group_id=1000125

pgsql-odbc by date

Next:From: Dave PageDate: 2005-11-18 09:52:25
Subject: Re: Windows, ODBC drivers and strange points ...
Previous:From: Josef SpringerDate: 2005-11-17 10:14:23
Subject: Re: Snapshot 08.01.0006 available for testing

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group